import Vue from 'vue'
import VueRouter from 'vue-router'
import Home from '../components/shared/home.vue'

import Registration from '../components/accounts/register.vue'

Vue.use(VueRouter)

const routes = [
	{
		path: '/',
		name: 'Home',
		component: Home,
	},
	{
		path: '/Registration',
		name: 'Registration',
		component: Registration,
	},
]

const router = new VueRouter({
	routes,
})

export default router
